@charset "UTF-8";
/* トップページ */
html { overflow-y: scroll; }

* { margin: 0; padding: 0; }

ul { list-style: none; list-style-image: none; list-style-position: outside; }

hr, legend, #logo { display: none; }

fieldset { border: none; margin: 0px; padding: 0px; }

img{
	vertical-align: bottom;
}
a img{
 transition: .3s;
}
a:hover img { opacity: 0.6; filter: alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; transition: .3s; }

a:link { text-decoration: underline; }

body {
	text-align: center;
	color: #333333;
	-webkit-text-size-adjust: 100%;
}

.cover{
	width: 100%;
	height: 527px;
}
.title{
 margin: 0 auto;
 width: 100%;
 height: 527px;
 position: relative;
 background-image: url(../images/title.jpg);
 background-position: center center;
 background-size: auto 100%;
 background-repeat: no-repeat;
}
.overview{
 margin: 0 auto 0;
 padding: 66px 0 50px;
 width: 100%;
}
.overview .box{
 margin: 90px auto 0;
 padding: 0 0 50px;
 width: 900px;
 -webkit-box-shadow: 3px 3px 7px #333;
 box-shadow: 3px 3px 7px #333;
 background-image: url(../images/overview2.jpg);
 background-position: center top;
 background-size: 100% auto;
 background-repeat: no-repeat;
}
.overview .box .overview_bt{
	margin: 40px auto 10px;
	width: 546px;
}
.overview .box .qr{
	margin: 0 auto 20px;
}
.overview .box .gBox{
	margin: 0 auto;
	padding: 18px 0;
	width: 802px;
	background-color: #f0f0f0;
}
.overview .box .gBox .left{
	float: left;
	padding: 8px 17px 8px 0;
	width: 243px;
	font-size: 16px;
	text-align: right;
	color: #000;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 2px solid #7f7f7f;
}
.overview .box .gBox .right{
	float: right;
	width: 538px;
	font-size: 14px;
	text-align: left;
	color: #000;
}
.meritBox{
	margin: 0 auto;
	padding: 50px 0 50px;
	width: 100%;
	background-color: #f1f1f1;
}
.meritBox .merit{
	margin: 0 auto 40px;
	width: 941px;
	text-align: left;
}
.guest{
	margin: 0 auto;
	padding: 80px 0 50px;
	width: 100%;
}
.guest .inner{
	margin: 0 auto;
	width: 900px;
}
.guest .inner .guest_t{
	padding: 0 0 34px;
}
.guest .inner .box{
	margin: 0 0 39px;
	padding: 15px 0 0;
	width: 900px;
}
.guest .inner .box.box1{
	margin: 0 0 80px 111px;
}
.guest .inner .box.spc{
	padding: 32px 40px 36px 44px;
	background-position: 26px 140px;
	border: 5px solid #997948;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.guest .inner .box .special{
	width: 100%;
	padding: 0 0 15px;
	text-align: center;
}
.guest .inner .box p{
	margin: 0 auto;
	width: 860px;
	font-size: 16px;
	line-height: 150%;
	text-align: left;
}
.guest .inner .box.box1 p{
 float: none;
 width: 100%;
 font-size: 22px;
 line-height: 160%;
 text-align: left;
 font-weight: bold;
}
.guest .inner .box.spc p{
	padding: 30px 0 0;
}
.guest .inner .box p.end{
	float: left;
	width: 705px;
	font-size: 16px;
	line-height: 140%;
	text-align: left;
}
.guest .inner .box p strong{
	font-size: 20px;
}
.guest .inner .box p span{
	font-size: 20px;
}
.guest .inner .box .image{
	float: right;
	width: 200px;
}
.guest .inner .box .image a{
	margin: 20px 0 0;
	display: block;
}
.fBox{
	padding: 80px 0 46px;
}
.fBox .overview_bt{
	margin: 30px auto 10px;
	width: 607px;
}
.fBox .qr{
	margin: 0 auto 20px;
}
.fBox .gBox{
	margin: 0 auto;
	padding: 18px 0;
	width: 802px;
	background-color: #f0f0f0;
}
.fBox .gBox .left{
	float: left;
	padding: 8px 17px 8px 0;
	width: 243px;
	font-size: 16px;
	text-align: right;
	color: #666;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 2px solid #7f7f7f;
}
.fBox .gBox .right{
	float: right;
	width: 538px;
	font-size: 14px;
	text-align: left;
	color: #666;
}




.footer {
	display: block;
	width: 100%;
	height: auto;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;	/*border:solid #C03 1px;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #f0f0f0;
}
.footer .footerIn{
	width:800px;
	margin-right: auto;
	margin-left: auto;
}
.footer .footerIn .left{
	width:460px;
	float: left;
	text-align: left;
	font-style: normal;
	font-size: 12px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #707070;
}
.footer .footerIn .left a:link,.footer .footerIn .left a:visited,.footer .footerIn .left a:active,.footer .footerIn .left a:hover  {
	color:#707070;
	text-decoration: none;
}
.footer .footerIn .page_top {
	width:146px;
	text-align: right;
	float: right;
}






.fadein {
	opacity:0;
}
.fadein2 {
	opacity:0;
}
.fadeup {
	opacity:0;
	transition: .8s;
	transform: translate(0,20px); 
	-webkit-transform: translate(0,20px);
}
.fadeup2 {
	opacity:0;
	transition: .8s;
	transform: translate(0,40px); 
	-webkit-transform: translate(0,40px);
}
.up {
	opacity:1;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ***********************************************************************
	5 : Clear
*********************************************************************** */

.clearfix:after {
	content   : ".";
	display   : block;
	height    : 0;
	clear     : both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix {
	display: block;
}
/* End hide from IE-mac */
